@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */


#outer-slidebar{
    display: none !important;
}
html {
    max-width: 970px;
    width: 100%;
    margin: 0 auto;	
    background-color: #fff;	
}
body{
background: rgba(245,246,246,1);
background: -moz-linear-gradient(left, rgba(245,246,246,1) 0%, rgba(251,251,251,1) 28%, rgba(238,238,239,1) 51%, rgba(241,241,242,1) 76%, rgba(234,234,235,1) 98%, rgba(234,234,235,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,246,246,1)), color-stop(28%, rgba(251,251,251,1)), color-stop(51%, rgba(238,238,239,1)), color-stop(76%, rgba(241,241,242,1)), color-stop(98%, rgba(234,234,235,1)), color-stop(100%, rgba(234,234,235,1)));
background: -webkit-linear-gradient(left, rgba(245,246,246,1) 0%, rgba(251,251,251,1) 28%, rgba(238,238,239,1) 51%, rgba(241,241,242,1) 76%, rgba(234,234,235,1) 98%, rgba(234,234,235,1) 100%);
background: -o-linear-gradient(left, rgba(245,246,246,1) 0%, rgba(251,251,251,1) 28%, rgba(238,238,239,1) 51%, rgba(241,241,242,1) 76%, rgba(234,234,235,1) 98%, rgba(234,234,235,1) 100%);
background: -ms-linear-gradient(left, rgba(245,246,246,1) 0%, rgba(251,251,251,1) 28%, rgba(238,238,239,1) 51%, rgba(241,241,242,1) 76%, rgba(234,234,235,1) 98%, rgba(234,234,235,1) 100%);
background: linear-gradient(to right, rgba(245,246,246,1) 0%, rgba(251,251,251,1) 28%, rgba(238,238,239,1) 51%, rgba(241,241,242,1) 76%, rgba(234,234,235,1) 98%, rgba(234,234,235,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f6', endColorstr='#eaeaeb', GradientType=1 );
}
#first{
	padding-top: 32px;
}
#first img{
    padding-right: 35px;	
    max-width: 75px;
    margin-top: 7px;	  
}
#first .phone{
    font-size: 25px;
    padding: 0px 3px;
    vertical-align: -webkit-baseline-middle;	
}
#first .phone a{
	color:#fff;
	text-decoration:none;
}
#first .banner-text{ 
    font-size: 22px;	
	color:#fff;
	padding: 0px 10px;
    vertical-align: -webkit-baseline-middle;	
}
.boldfont{
	font-weight: 900;
}
#header.logo-left .nav-main{
	width: 100%;
}
#header{
    border-bottom: 2px solid #fff;
    border-radius: 0px 0px 50px 50px;
    background-clip: padding-box;
    box-shadow: 1px 2px 0px #dedede, inset 0px 0px 0px rgb(255, 255, 255);
    z-index: 1;	
    position: relative;
}
#header::after {
    position: absolute;
    top: -4px; bottom: -4px;
    left: -4px; right: -4px;
    background: linear-gradient(red, blue);
    content: '';
    border-radius: 16px;
}
.sf-menu li{
	border-top: 0px solid transparent;
}
.rtl .sf-menu li:hover{
    border: 2px solid #c33 !important;	
}
.sf-menu li.active, .sf-menu li.current-menu-item{
	border: 2px solid #c33 !important;
	border-color: #c33 !important;
}
.sf-menu a {
    line-height: 22px !important;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: 700 !important;
}
.rtl .sf-menu li {
    background-color: #000;
    padding: 7px 15px;
    border-radius: 15px;
    border: 2px solid #fff;
    margin: 0px 0px 0px 15.9px;
}
.sf-menu li.active, .sf-menu li:hover, .sf-menu li.current_page_item, .sf-menu li.current_page_paren, .sf-menu li.current_page_ancestor {
    border-color: #fff;
}
.sf-menu li a {
    padding: 0 16.8px;
}
#header.logo-left .nav-main {
    width: 100%;
    margin: 25px 0px;
}
.home-heding{
	text-align: center;
    color: #333333;
    font-size: 25px; 
    font-weight: 900;
}
.home-heding span{
    background-color: rgba(235, 235, 235, 0.28);
    border-radius: 10px;
    padding: 3px 15px;	
}
.widget-title{
	border-width: 0 0 0px;
}
.entry-meta:after, .pb-widget-title:after, .sd-title:after, .title-comments:after, .title-respond:after, .widget-title:after{
	border-width: 0px 0 0;
}
#sidebar-footer .widget-title {
    color: #333333 !important;
    font-weight: 900 !important;
    font-size: 23px !important;
}
#footer {
    background-image: url(http://yedioth.org.il/wp-content/uploads/2016/12/footer-bg-1.png);
    color: #000000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.5em;
    background-repeat: no-repeat;
    background-size: contain;
}
#footer #sidebar-footer {
    padding-top: 70px;
}
.footer-heading{
	color: #333333 !important;
    font-size: 25px;
    text-align: center;
    font-weight: 900;
    margin-top: 50px;
}
.footer-address{
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
}
.footer-addres a{
	color:#000;
}

.footer-addres a:hover{
	color:#000;
}
#footer a {
    color: #000 !important;
}

body.admin-bar .sticky-header {
    display: none !important;
}
.bg-mid-section{
    background-image: url(http://yedioth.org.il/wp-content/uploads/2016/12/צורה.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover;
    height: 500px;
}
.text-details{
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    color: #000;
}
.text-details a{
	color:#000;
}
.text-details a:hover{
	color:#000;
}
.img-title h3{
	color: #000;
    font-size: 20px;
}
#sidebar-footer .widget-title {
    color: #333333 !important;
    font-size: 22.8px !important;
}
#footer #sidebar-footer .widget-title {
    border-color: rgba(255,255,255,.2);
    margin: 15px 0 10px;
}
.sticky-header {
    height: 100% !important;
    max-height: 64px;
}










/* ********** MEDIA QUERY FOR MOBILE *************** */

@media only screen and (max-width: 500px) {
	#first {
		padding-top: 0px;
	}
	#first img {
		padding-right: 3px;
		max-width: 35px;
		width: 100%;
	}	
	#first .phone {
		font-size: 19px;
	}
	#first .banner-text {
		font-size: 19px;
	}
	.sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
		color: #fff !important;
	}
	a:hover {
		color: #fff !important;
	}
	.sf-menu a, .mobile-menu a {
		color: #fff !important;
	}
	.navbar-toggle {
		border-color: #fff;
	}
	.icon-bar {
		background-color: #fff;
	}
	.bg-mid-section{
		height: 600px;
	}
	.txt-input-field {
		max-width: 100% !important;
		width: 100% !important;
		padding:0 10px;
	}	
	.title-center-m{
		text-align: center;
	}
	#footer #sidebar-footer {
		padding-top: 27px;
	}
	#sidebar-footer .widget-title {
		color: #333333 !important;
		font-size: 19px !important;
	}	
	.field-one input[type=text] {
		width: 70% !important;	
	}
	.field-two input[type=tel] {
		width: 70% !important;	
	}
	.field-three input[type=email] {
		width: 70% !important;	
	}
	.txtfield {
		padding: 0px 0px !important;
	}
	input[type=submit] {
		float: none !important;
		margin: 0 auto;
		display: block;
		padding: 7px 53px !important;
	}	
	.margin-t-150-m{
		margin-top: -150px;
	}
	.navbar-collapse.in {
		background-color: rgba(110, 112, 114, 1);
	}
.txtfield {
    max-width: 30% !important;
    width: 100% !important;
    float: right;
}
}


/* ********** MEDIA QUERY FOR TABLET *************** */

@media only screen and (max-width: 768px) and (max-width: 1024px) {
	.navbar-toggle {
		border-color: #fff;
	}
	.icon-bar {
		background-color: #fff !important;
	}
	.txt-input-field{
		max-width: 600px;
		width: 100%;
	}
	.txtfield{
		max-width: 60px !important;
		width: 100% !important;
	}	
	.title-center-m{
		text-align: center;
	}
	.bg-mid-section {
		height: 820px;
	}
	.mobile-menu a{
		color:#fff !important;
	}	
	.mobile-menu a:hover	{
		color:#fff;
	}
	
}
#footer {
    background-color: transparent !important;
    color: #000000;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 1.5em;
}
#sidebar-footer > .container{
background-color: #b5b7b8;
}
/*******************06-01-2020**********************************/
span.txtfield {
    float: right;
    font-size: 24px;
    color: #000;
}
section#text-3 {
    width: 100%;
}





